/** CSS banniÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨re XXL protection vol**/

.cc.ctxt-home section.ctxt-featured .tile .tile_header figure img{
  width: 400px;
  margin: 4px auto;
  display: block;
}

.cc.ctxt-home section.ctxt-featured > div#ProtectionVol {
  background-color: #608da2;
}

.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer p.intro {
  color:#ffffff;
  font-size: 1.5rem;
}

.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer p.promo {
 color: #ffffff;
 font-size: 1.7rem;
 font-weight: bold;
 line-height: 2rem;
}

#ProtectionVol.cc.tile_footer span.promomois {
  color:#ffffff;
  font-size: 2.50rem;
}

.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer p.small {
 color: #b6c2c7;
 font-size: 0.7rem;
}


.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer h1 {
  color:#fff;
}

#ProtectionVol .cc.ctxt-home section.ctxt-featured .tile .tile_header figure img {
  width:280px;
}

#ProtectionVol .cc.ctxt-home section.ctxt-featured .tile > div#ProtectionVol .tile_footer .button {
  background-color: #ffffff;
}

.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer .button {
    color: #ffffff;
    font-size: 16px;
    font-size: 1rem;
    border: 1.5px solid #ffffff;
    background: #618da2;
    margin-bottom: 0;
}

.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer .button:hover {
    color: #618da2;
    font-size: 16px;
    font-size: 1rem;
    border: 2px solid #ffffff;
    background: #ffffff;
    margin-bottom: 0;
}
